body { 
	color: #000000;
	background-color: #000000;
	padding: 0px;
	margin: 5px 0px 10px 0px;
	text-align: left;
	font-family: Tahoma, Helvetica, sans-serif;
}

html>body .outerpair1 {
	background: url(../images/upperrightfade.png) right top no-repeat;
}

html>body .outerpair2 {
	background: url(../images/lowerleftfade.png) left bottom no-repeat;
	padding-top: 8px;
	padding-left: 8px;
}

html>body .shadowbox {
	background: url(../images/shadow.png) bottom right;
}

html>body .innerbox {
	position: relative;
	left: -8px;
	top: -8px;
}

.shadowbox img {
	border: 1px solid #000000;
	vertical-align: bottom;
}

.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
 
.clearfix {
	display: inline-block;
}
 
html[xmlns] .clearfix {
	display: block;
}
 
* html .clearfix {
	height: 1%;
}

#wrapper {
	width: 960px;
	margin-left: auto;
	margin-right: auto;
	padding: 0px;
}

.mainbody {
	background-color: #000000;
	width: 100%;
	padding: 0px;
	margin: 0px;
}

#header {
	position: relative;
	top: 0px;
	width: 960px;
	height: 190px;
	margin-bottom: 5px;
}

#middlecontainer {
	background-color: #000000;
	width: 753px;
	margin: 0px 0px 0px 207px;
	padding: 0px;
}

#middle {
	width: 723px;
	background :url(../images/curve-bottom-right.jpg) no-repeat bottom right;
	background-color: #ffffff;
	border: 0px solid #000000;
	padding: 20px 15px 20px 15px;
	margin: 0px;
	min-height: 407px;
}

a:link, a:visited {
	color: #ee0000;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
}

a:hover {
	color: #000000;
	font-size: 13px;
	text-decoration: none;
}

h1 {
	font-weight: normal;
	color: #000000;
	font-size: 22px;
}

h2 {
	font-weight: normal;
	color: #000000;
	font-size: 20px;
}

h3 {
	font-weight: normal;
	color: #000000;
	font-size: 18px;
}

h4 {
	font-weight: normal;
	color: #000000;
	font-size: 16px;
}

h5 {
	font-weight: normal;
	color: #000000;
	font-size: 16px;
}

h6 {
	font-weight: normal;
	color: #000000;
	font-size: 16px;
}

p, li, td, th {
	color: #000000;
	font-weight: normal;
	font-size: 13px;
}

#topcontainer {
	background: url(../images/red-gradient-top.jpg) no-repeat;
	width: 960px;
	height: 35px;
	margin-bottom: 5px;
}

#contactheading {
	float: left;
	width: 200px;	
	margin-top: 8px;
}

#contactheading h1 {
	color: #ffffff;
	font-size: 30px;
	font-family: Fraulein;
	margin: -5px 0px 0px 20px;
	padding: 0px;
}

#pageheading {
	float: right;
	width: 755px;
	text-align: center;
	margin-top: 3px;
}

#pageheading h1 {
	color: #ffffff;
	font-size: 30px;
	font-family: Fraulein;
	margin: 0px;
	padding: 0px;
}

#pagetable {
	color: #000000;
	font-weight: normal;
	font-size: 13px;
	border: 1px solid #000000;
	background-color: #ffffff;
	border-collapse: collapse;
}

#pagetable th {
	text-align: center;
	padding: 5px;
	background-color: #ffffff;
}

#pagetable td {
	border: 1px solid #ffffff;
	padding: 3px;
}

#pagetree {
	text-align: right;
	width: auto;
}

#pagetree p a:link, #pagetree p a:visited {
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}

#pagetree p a:hover {
	color: #cc0000;
	text-decoration: underline;
}

#leftcontainer {
	float: left;
	width: 200px;
}

#leftcontainer ul {
	position: relative;
	top: 5px;
	list-style: none;
	text-align: left;
	margin-left: auto;
	margin-right: auto;
	padding: 0px;
	margin-top: 0px;
}

#leftcontainer ul li a:link, #leftcontainer ul li a:visited {
	position: relative;
	text-decoration: none;
	display: block;
	padding: 6px 2px 6px 2px;
	margin-bottom: 1px;
	border-bottom: 1px solid #999999;
	margin-left: auto;
	margin-right: auto;
	top: 0px;
	width: 138px;
}

#leftcontainer ul .menuvnotselect a:link, #leftcontainer ul .menuvnotselect a:visited {
	color: #000000;
}

#leftcontainer ul .menuvselect a:link, #leftcontainer ul .menuvselect a:visited {
	color: #cc0000;
}

#leftcontainer ul .menuvnotselect a:hover {
	color: #cc0000;
}

#topleft {
	background: url(../images/curve-left-bottom.jpg) no-repeat bottom;
	background-color: #ffffff;
	padding: 10px;
}

#topleft table {
	margin-bottom: 10px;
}

#topleft .email a:link, #topleft .email a:visited {
	font-size: 12px;
	color: #000000;
	margin: 0px 0px 10px 1px;
}

#topleft .email a:hover {
	color: #ff0000;
}

#cartbox {
	font-size: 13px;
	font-weight: bold;
	margin: 0px 0px 20px 0px;
}

#galleryheading {
	background: url(../images/red-gradient-left.jpg) no-repeat;
	margin-top: 5px;
	width: 200px;
	height: 35px;
}

#galleryheading h1 {
	color: #ffffff;
	font-size: 30px;
	font-family: Fraulein;
	margin: 2px 0px 0px 20px;
	padding: 3px 0 0 0;
}

#bottomleft {
	background: url(../images/curve-left-bottom.jpg) no-repeat bottom;
	background-color: #ffffff;
	padding: 10px;
	margin-top: 5px;
}

#bottomleft img {
	border: 2px solid #666666;
	margin-bottom: 5px;
}

#bottomleft a:hover img {
	opacity: 0.8;
	filter:alpha(opacity: 80);
	-moz-opacity: 0.8;
	-khtml-opacity: 0.8;
}

.pagegallery {
	margin-top: 5px;
	margin-bottom: 10px;
	margin-left: auto;
	margin-right: auto;
	width: 98%;
	float: left;
}

.pagegallerycontent {
	width: 99%;
	border: 1px solid #000000;
	background-color: #dddddd;
	margin-bottom: 10px;
	float: left;
	font-weight: normal;
}

.pagegalleryheading {
	background-color: #222222;
	font-size: 13px;
	font-weight: bold;
	color: #ffffff;
	padding: 3px 10px 3px 10px;
}

.pagegalleryinner {
	width: 95%;
	margin-left: auto;
	margin-right: auto;
	padding: 0px;
}

.pagegalleryimage {
	float: left;
	padding: 0px;
	margin: 8px;
	height: 110px;
	width: 150px;
	text-align: center;
}

.pagegalleryimage img {
	border: 1px solid #333333;
	background-color: #ffffff;
	padding: 2px;
	vertical-align: middle;
}

.pagegalleryimage a:hover img {
	border: 1px solid #cc0000;
	opacity: 0.7;
	filter:alpha(opacity: 70);
	-moz-opacity: 0.7;
	-khtml-opacity: 0.7;
}

#imagelibrary {
	margin: 4px;
	padding:4px;
}

#imagelibrary img {
	margin: 3px;
}

.pageimagecenter {
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	padding: 0px;
}

.pageimageright {
	float: right;
	margin-left: 5px;
	margin-top: 5px;
	margin-bottom: 5px;
	padding: 0px;
}

.pageimageleft {
	float: left;
	margin-right: 2px;
	margin-top: 5px;
	margin-bottom: 5px;
	padding: 0px;
}

.pageimagenone img {
	margin: 3px;
	padding: 0px;
}

.link {
	background-color: #ffffff;
	overflow: hidden;
	border: 1px solid #000000;
	margin-left: 30px;
	margin-right: 30px;
	margin-top: 20px;
	margin-bottom: 20px;
	height: 185px;
}

.link p {
	font-weight: normal;
	color: #000000;
}

.linktop {
	width: auto;
	margin: none;
	color: #ffffff;
	font-size: 13px;
	font-weight: normal;
	background-color: #222222;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	padding: 5px;
}

.linktop a:link, .linktop a:visited {
	color: #ffffff;
}

.linktop a:hover {
	color: #ff0000;
}

.linkleftcontainer {
	float: left;
	height: 150px;
	position: relative;
	width: 150px;
	margin: 5px 0px 5px 5px;
}

.linkleftcontainer img{
	border-style: none;
	margin: 0px;
	padding: 0px;
}

.linkrightcontainer {
	float: right;
	position: relative;
	width: 485px;
	height: 120px;
	overflow-y: auto;
	background-color: #ffffff;
	padding: 5px;
	margin: 5px 5px 5px 0px;
}

.linkfooter {
	position: relative;
	color: #000000;
	text-align: right;
	bottom: 20px;
	margin: 0px 5px -20px 0px;
	font-size: 13px;
}

.linkfooter a:link, .linkfooter a:visited {
	color: #cc0000;
}

.linkfooter a:hover {
	color: #000000;
}

.productitem {
	float: left;
	border: 1px solid #000000;
	height: 185px;
	width: 345px;
	margin: 5px;
	background-color: #ffffff;
}

.producttitle {
	padding: 3px 3px 3px 6px;
	font-size: 13px;
	background-color: #222222;
	font-weight: bold;
	border-bottom: 1px solid #000000;
	color: #ffffff;
}

.productsold {
	color: #ff0000;
	font-weight: bold;
}

.productimage {
	float: left;
	height: 150px;
	position: relative;
	top: 5px;
	width: 150px;
	position: relative;
	padding-left: 6px;
	text-align: center;
}

.producttext {
	float: right;
	position: relative;
	top: 5px;
	width: 170px;
	height: 75px;
	position: relative;
	overflow-y: hidden;
	background-color: #ffffff;
	padding: 5px;
	font-size: 13px;
	margin-right: 6px;
}

.productbottom {
	position: relative;
	float: right;
	width: 180px;
	margin: 20px 6px 5px 0px;
	text-align: right;
}

.productprice {
	position: relative;
	width: 150px;
	color: #000000;
	font-size: 14px;
	margin: 0px 0px 14px 0px;
}

.productbuttons {
	position: relative;
	width: 150px;
}

.productbuttons img {
	margin-left: 3px;
}

#red {
	color: #990000;
}

#strike {
	text-decoration: line-through;
}

.productdisplay {
	background: url(../images/product-background.jpg) repeat;
	margin: 0px;
	padding: 10px;
	height: 400px;
}

.productdisplayleft {
	float: left;
	border-right: 1px solid #666666;
	width: 410px;
	min-height: 400px;
}

.productdisplayright {
	float: left;
	width: 430px;
	margin-left: 7px;
}

.productdisplayclose, .productdisplayclose a:link, .productdisplayclose a:visited {
	text-align: right;
	font-size: 12px;
	padding: 0px;
	color: #990000;
	text-decoration: none;
}

.productdisplaytitle h1 {
	color: #000000;
	font-weight: bold;
	font-size: 16px;
	padding: 0px 0px 5px 10px;
	margin: 3px 0px 0px 0px;
}

.productdisplayfull {
	width: 400px;
	text-align: center;
}

.productdisplaytext {
	text-align: left;
	font-size: 13px;
	padding: 10px;
}

.productdisplayprice {
	color: #000000;
	font-size: 15px;
	font-weight: bold;
	margin: 20px 0px 10px 10px;
}

.was {
	color: #990000;
}

.productdisplaycart {
	padding: 10px;
	margin-top: 10px;
}

.productdisplayimages {
	clear: both;
	border: 1px solid #000000;
	background-color: #111111;
	padding: 4px 3px 4px 4px;
	margin: 5px 5px 15px 10px;
	height: 100px;
}

.productdisplayimage {
	float: left;
	width: 90px;
	height: 90px;
	overflow: hidden;
	margin: 5px;
	border: 1px solid #000000;
}

.productdisplayimage a:hover img {
	opacity: 0.6;
	filter:alpha(opacity: 60);
	-moz-opacity: 0.6;
	-khtml-opacity: 0.6;
}

#shopping a {
	display: block;
	width: 167px;
	height: 22px;
	background: url(../images/continue-shopping.jpg) no-repeat;	
}

#shopping a:hover {
	background: url(../images/continue-shopping2.jpg) no-repeat;	
}

#cart table {
	border-top: 1px solid #000000;
	border-right: 1px solid #000000;
	border-left: 1px solid #000000;
	background-color: #ffffff;
	margin-left: auto;
	margin-right: auto;
}

#cart th {
	border-bottom: 1px solid #000000;
	background-color: #222222;
	color: #ffffff;
}

#cart td {
	border-bottom: 1px solid #000000;
}

#cart a:link, #cart a:visited {
	color: #bb0000;
	font-size: 12px;
	text-decoration: none;
}

#cart a:hover {
	color: #666666;
	font-size: 12px;
}

#total {
	background-color: #dddddd;
	font-weight: bold;
}

#cartmessage {
	font-size: 12px;
	color: #333333;
}

#carterror {
	font-weight: bold;
	color: #990000;
}

#form {
	margin: 4px;
}

#form p {
}

#form .error {
	color: #cf0000;
	font-size: 13px;
	text-align: center;
}

#form .table {
	margin-left: auto;
	margin-right: auto;
	border: 1px solid #222222;
	margin-bottom: 10px;
}

#form .table th {
	background-color: #222222;
	color: #ffffff;
	padding: 8px;
	font-size: 12px;
}

#form .table td {
	background-color: #cfcfcf;
	padding: 4px;
	font-size: 12px;
}

#form .tablerow1 td {
	background-color: #cccccc;
	padding: 4px;
	font-size: 12px;
}

#form .tablerow2 td {
	background-color: #dddddd;
	padding: 4px;
	font-size: 12px;
}

#adminpage {
	font-weight: normal;
	font-size: 12px;
	margin-bottom: 20px;
	margin-left:  0px;
}

#adminpage a:link, #adminpage a:visited {
	color: #000000;
}

#adminpage a:hover {
	color: #cc0000;
}

#adminpage table {
	background-color: #dfdfdf;
	border: 1px solid #9f9f9f;
	margin-bottom: 10px;
}

#adminpage table img {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

#adminpage td {
	background-color: #cfcfcf;
	color: #000000;
}

#adminpage th {
	background-color: #cbd6e5;
	color: #000000;
}

#adminpage b {
	color: #000000;
	font-weight: bold;
}

#adminpage input {
	visibility: visible;
	color: #000000;
	background-color: #efefef;
	font-weight: normal;
	font-size: 12px;
	padding-left: 0px;
}

#adminpage input[disabled] {
	color: #9f9f9f;
}

#adminpagegallery {
	position: relative;
	font-weight: normal;
	font-size: 12px;
}

#adminpage table.log {
	background-color: #3f3f3f;
}

#adminpage table.log th {
	background-color: #505050;
	padding: 2px;
	font-size: 13px;
	color: #ffffff;
}

#adminpage table .logrow1 td {
	background-color: #cfcfcf;
	padding: 4px;
	font-size: 12px;
}

#adminpage table .logrow2 td {
	background-color: #efefef;
	padding: 4px;
	font-size: 12px;
}

#adminpage table .logrowS td {
	background-color: #ffff66;
	padding: 4px;
	font-size: 12px;
}

.subpage {
	border: 1px solid #000000;
	background-color: #222222;
	vertical-align: top;
}

.subpage img {
	border: 0px;
	margin-bottom: 5px;
}

.subpage a:link, .subpage a:visited {
	color: #ffffff;
	text-decoration: none;
}

.subpage a:hover {
	color: #ff0000;
}

#contact {
	width: auto;
	clear: both;
	color: #000000;
	margin-top: 15px;
	margin-bottom: 5px;
	font-size: 13px;
}

#contact a:link, #contact a:visited {
	color: #ee0000;
}

#contact a:hover {
	color: #000000;
	text-decoration: none;
}

.error {
	color: #cc0000;
}

#footer {
	clear: both;
	text-align: right;
	color: #666666;
	font-weight: normal;
	font-size: 11px;
	margin: 5px 10px 0px 0px;
}

#footer a:link, #footer a:visited {
	color: #666666;
	font-size: 11px;
}

#footer a:hover {
	color: #cc0000;
	text-decoration: none;
}

#footer img {
	margin-left: 5px;
}

#debug {
	position: relative;
	width: 100%;
	padding: 10px;
	margin-top: 20px;
	border: 1px solid #000000;
	text-align: left;
	background-color: #cfcfff;
}

/* Dropdown Menu */

#menubg {
	height: 35px;
	width: 960px;
	background :url(../images/menuback.jpg) no-repeat;
	margin-bottom: 5px;
}

#menucontainer {
	float: left;
	height: 35px;
	width: 820px;
}

#menu {
	font-family: arial, sans-serif;
	font-size: 11px;
	z-index: 100;
}

#menu ul {
	padding:0;
	margin:0;
	list-style: none;
	z-index: 100;
}

#menu ul li {
	float: left;
	position: relative;
	z-index: 100;
}

#menu ul li a, #menu ul li a:visited {
	display: inline-block;
	text-decoration: none;
	height: 35px;
	text-align: center;
	color: #ffffff;
	line-height: 30px;
	font-family: Fraulein;
	font-size: 25px;
	font-weight: normal;
	overflow: hidden;
	padding: 0px 15px 0px 15px;
	z-index: 100;
}

#menu ul li ul {
	display: none;
}

#menu ul li:hover a {
	color: #ff0000;
	padding: 0px 15px 0px 15px;
	z-index: 100;
}

#menu ul li:hover ul, #menu ul li .sfhover ul {
	display: block;
	position: absolute;
	width: 210px;
	top: 35px;
	left: 0;
	z-index: 100;
}

#menu ul li:hover ul li ul {
	display: none;
	width: 210px;
	z-index: 100;
}

#menu ul li:hover ul li a {
	display: block;
	border-left: 1px solid #000000;
	border-right: 1px solid #000000;
	background: url(../images/menuback_level2.png) repeat-x;
	color: #ffffff;
	width: 210px;
	height: 35px;
	line-height: 25px;
	z-index: 100;
}

#menu ul li:hover ul li a:hover {
	color: #ff0000;
	width: 210px;
	height: 35px;
	line-height: 25px;
	z-index: 100;
}

#menu ul li:hover ul li:hover ul {
	display: block;
	position: absolute;
	top: 0;
	left: -220px;
	z-index: 100;
}

#menu ul li:hover ul li:hover ul.left {
	left: -220px;
	z-index: 100;
}

/* Search */

#search {
	float: right;
	width: 135px;
	text-align: left;
	font-size: 11px;
	font-weight: bold;
	margin-top: 6px;
}

#search [type=text] {
	border: 1px solid #000000;
	width: 90px;
	color: #666666;
	padding-left: 2px;
}

#search [type=submit] {
	background-color: #cc0000;
	border: 1px solid #000000;
	color: #ffffff;
	font-weight: bold;
	height: 20px;
	width: 30px;
}